package com.xisc.pm.common.feign.fallback;
import com.xisc.pm.common.feign.AlgorithmFeign;
import org.springframework.stereotype.Component;


@Component
public class AlgorithmFeignFallBack implements AlgorithmFeign {
    public AlgorithmFeignFallBack() {
    }


    @Override
    public String textForGxDemo() {
      return "FEIGN调用异常";
    }
}